<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Homework 1 | Green tea</title>
</head>
<body>
<h1>Всё о зелёном чае</h1>
<h2>Описание статьи</h2>
Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
proident, sunt in culpa qui officia deserunt mollit anim id est laborum.

<h3 style="margin-bottom: 1px;">Содержание статьи второй</h3>
    <ol style="margin-top: 5px;" type="I">
        <li>Пункт</li>
        <li>Пункт</li>
        <li>Пункт</li>
        <li>Пункт</li>
        <li>Пункт</li>
        <li>Пункт</li>
        <li>Пункт</li>
    </ol>

	<h3>Таблица 1. Сорта зеленого чая</h3>
	<table style="margin-Right: 20px;" align="left" bgcolor="#00FA9A" border="2" bordercolor="#006400">
		<tr>
			<th>Страна происхождения</th>
			<th>Сорт</th>
			<th>Вкус</th>
			<th>Вид</th>
		</tr>
		<tr>
			<td>Китай</td>
			<td>Лун Цзин</td>
			<td>Освежающий</td>
			<td>Крупнолистовой</td>
		</tr>
		<tr>
			<td>Индия</td>
			<td>Маофэн</td>
			<td>Тепрковатый</td>
			<td>Мелколистовой</td>
		</tr>
		<tr>
			<td>Индонезия</td>
			<td>Би Ло Чунь</td>
			<td>Цветочный пряный</td>
			<td>Гранулированный</td>
		</tr>
		<tr>
			<td>Чили</td>
			<td>Ганпаудер</td>
			<td>Цветочный нежный</td>
			<td>Бутон</td>
		</tr>
	</table>
	<p>
		I Пункт. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
		Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
		Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
	</p>
</body>
</html>